Subject: Last Call: Simple Control Transmission Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 07 Mar 2000 17:29:44 -0500

The IESG has received a request from the Signaling Transport Working
Group to consider Simple Control Transmission Protocol
<draft-ietf-sigtran-sctp-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 21, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sigtran-sctp-07.txt